.gray{background:#0d3879;background:linear-gradient( 360deg,#0b5aa0,#0f76d2);}
.gray:before{content:"";width:40%;height:100%;position:absolute;left:0;top:0;background:#fff;}
.gray h2,.gray p{color:#fff;opacity:.9;}
.datahead{position:relative}
.datahead .specs{position:relative}
.datahead .content{text-align:justify;}
.datahead .content p{font-size:1rem;}
.svg-w{fill:#fff;position:absolute;bottom:0;max-width:650px;left:0;z-index:4;}
.rvr{bottom:unset;left:unset;right:0;top:100%;transform:scale(-1,-1);}
.parts{padding:90px 0;position:relative}
.seconder{padding:120px 0;}
.parts img{max-width:100%;transition:.3s;position:relative;}
.parts img:hover{transform:scale(1.05,1.05);}
.parts h2{font-weight:400;line-height:1.2em;margin-bottom:30px;}
.parts .content p{font-weight:500;position:relative;padding-left:22px;font-size:.875rem;}
.parts .content p:before{content:"";width:10px;height:10px;border-radius:18px;background:#15ca9e;position:absolute;left:0;top:50%;transform:translateY(-50%);border:2px solid #fff;box-shadow:0 0 0 2px #15ca9e;}
.gray .content p:before{background:#fff;border:2px solid #0d6bbe;box-shadow:0 0 0 2px #15ca9e;}
.parts [class*="col-"]:last-child{margin:0 auto;}
button.btn-start{border:0;}
.datahead{height:590px;margin-top:80px;padding:0 2rem;box-sizing:border-box;text-align:left;color:#ffffff;background:url(../images/mainbg.jpg) center center no-repeat;background-size:cover;background-attachment:fixed;}
.datahead img{max-width:540px;width:100%;}
.mb-30{margin-bottom: 30px;}
.datahead .caption{display:flex;height:100%;align-items:center;}
.howto .content p{min-height: 44px;}
.howto .content p::before{display: none;}
@media only screen and (max-width:1470px){}
@media only screen and (max-width:1355px){}
@media only screen and (max-width:1199px){.parts .content h3{min-height:52px;}
}
@media only screen and (max-width:992px){.gray:before{width:auto;}
}
@media only screen and (max-width:772px){.parts .content p{min-height:128px;}
}
@media only screen and (max-width:768px){.parts .content p{min-height:auto;}
.datahead .caption{display:block;}
.datahead{min-height:100vh;padding:0 1rem;}
.datahead [class*="col-"]{margin-bottom:30px;}
.specs{padding:50px;}
.dspmain:after{background:none;}
.parts .content{min-height:auto;}
.parts,.seconder{padding:30px 0;}
}
@media only screen and (max-width:468px){.specs{padding:15px;}
}
@media only screen and (max-height:468px){.specs{padding:15px;}
.masthead h1{font-size:28px;}
}


img{max-width:100%;}
.relative{position:relative;}
.flexy{display:flex;flex-wrap:wrap;}
.container-xl{width:100%;max-width:1410px;margin:0 auto;padding:0 15px;}
.supporthead{height:390px;display:flex;flex-wrap:wrap;align-items:center;justify-content:center;background:url(../images/support-img/supportbg.jpg) center center no-repeat;background-size:cover;background-attachment:fixed;}
.support-d{width:100%;max-width:880px;z-index:12;position:relative;}
.support-search{width:100%;max-width:880px;z-index:12;position:relative;}
.support-search input{border:0;border-radius:60px;height:48px;padding:6px 25px;}
.support-search.active input{border-radius:25px 25px 0 0;border-bottom:2px solid #ddd;}
.support-search.active .searchbtn{border-radius:0 25px 0 0;background-color:transparent;color:#333;}
.searchbtn{position:absolute;right:0;top:0;width:58px;height:48px;border:0;border-radius:0 60px 60px 0;background-color:#15ca9e;}
.searchlist{position:absolute;background:#fff;color:#333;top:100%;display:none;padding:0 30px 30px;border-radius:0 0 25px 25px;width:100%;box-shadow:0 40px 50px rgba(0,0,0,.3);}
.searchlist h5{font-size:18px;font-weight:700;text-transform:uppercase;border-bottom:2px solid #ddd;padding:10px 0 15px;width:100%;}
.popularsearch{display:flex;flex-wrap:wrap;justify-content:space-between;}
.searchlist ul{padding:0;display:inline-block;width:49%;}
.searchlist ul li,.supportblock li{list-style:none;}
.searchlist a{padding:10px 0;border-bottom:1px solid #ddd;display:block;color:#333;font-weight:600;font-size:16px;text-decoration:none;}
.searchlist a::before{content:"+ ";transition:.3s;}
.searchlist a:hover:before{margin-right:8px;}
.enterance{padding:60px 15px;}
.enterance div[class*='col-']{margin-bottom:30px;width:20%;padding:0 15px;}
.loverlay{position:fixed;width:100%;height:100%;top:0;left:0;z-index:10;display:none;backdrop-filter: blur(3px);-webkit-backdrop-filter: blur(3px)}
.loverlay::before{background:#000 none repeat scroll 0 0;content:"";height:100%;left:0;position:absolute;top:0;width:100%;z-index:1;opacity:.7;}
.supportblock{padding:30px 20px;text-align:center;border:1px solid #eff2f7;border-radius:16px;box-shadow:0px 0px 10px 0px rgba(145,148,153,.1);background-color:#fff;height:100%;position:relative;}
.supportblock img,.blocktitle img{max-width:70px;filter:invert(81%) sepia(41%) saturate(5451%) hue-rotate(115deg) brightness(93%) contrast(84%);}
.supportblock > ul{margin:0;padding:15px 0; position:relative;background:#fff;width:100%;  background-color:#fff;z-index:7;left:0;border-top:0!important;text-align:center;}

.supportblock a{display:block;text-decoration:none;}
.supportblock li a{text-decoration:none;transition:.25s;padding:4px;font-size:15px;color:#67737d;font-weight:500;}
.supportblock li:not(:last-child) a{border-bottom:1px solid #eceeef;}
.supportblock li a:hover{color:#17ca9e;}
.supportblock h5{font-size:17px;font-weight:600;color:#67737d;}
.supportblock li > ul{margin:0;padding:0;}
.supportblock .submenu>a{border:0;}
.asker{text-align:center;font-size:3em;font-weight:800;}
.bready{background:#f5f5f5;font-weight:500;color:#999;}
.bready a{color:#999;text-decoration:none;}
.bready a:hover{color:#333;}
.bready .breadcrumb{margin:0;}
.subber,.detailer{padding:60px 0;}
.subber div[class*='col-']{margin-bottom:30px;}
.blocktitle{text-align:center;height:100%;align-items:center;display:flex;/* justify-content:center;*/
 flex-direction:column;border-right:1px solid #ddd;}
.blocktitle img{max-width:90px;}
.blocktitle h2{text-transform:uppercase;margin:0 0 15px;font-weight:300;}
.sub-blocks{background:#dee1e6;display:block;padding:15px;height:100%;transition:.3s;border-radius:6px;}
.sub-blocks:hover{background:#cacdd4;}
.sub-blocks a{text-decoration:none;color:#111;font-weight:500;font-size:13px;}
.sub-blocks a h3{margin:0 0 10px;color:#111;font-weight:700;font-size:17px;}
.sub-blocks p{display:block!important;display:-webkit-box!important;-webkit-line-clamp:3;-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis}
.sub-blocks i{vertical-align:bottom;}
.detailer p,.detailer{font-weight:500;}
.imagebox{position:relative;margin:20px 0}
.biggie{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);background:rgba(0,0,0,.20);padding:10px;border-radius:4px;color:#fff;}
.lightbox-opened{background-color:#333;background-color:rgba(51,51,51,0.9);cursor:pointer;height:100%;left:0;overflow-y:scroll;padding:24px;position:fixed;text-align:center;top:0;z-index:1500;width:100%;}
.lightbox-opened:before{background-color:#333;background-color:rgb(255 255 255 / 90%);color:#000;content:"x";font-family:sans-serif;padding:6px 12px;position:absolute;text-transform:uppercase;top:0;right:0;z-index:35;font-size:16px;}
.lightbox-opened img{box-shadow:0 0 6px 3px #333;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);}
.no-scroll{overflow:hidden;}
.yesno{margin: 0 0 60px ;}
.yesno .content,.yesno .formtent, .yesno .yay{padding:60px 30px;border-radius: 8px;box-shadow: 0 18px 48px rgba(0,0,0,.05);border: 1px solid #f5f5f5;}
.yesno a{padding: 12px 28px;border: 1px solid #ddd;border-radius: 4px;font-size: 14px;font-weight: 600;margin: 0 5px;text-decoration: none;transition: .3s;}
.yesno a:hover{background:#0d6bbe;color: #fff;border: 1px solid #0d6bbe;}
.yesno a,.yesno b{display: inline-block;}
.yesno .formtent{padding: 30px;display: none;}
.formtent b{font-size: 16px;}
.formtent p{font-size: 14px;font-weight:500;}
.formtent button{margin: 9px 0 0;padding:6px 28px;}
.formtent sup{top: 0;}
.formtent label{margin-top: 5px;}
.yesno .yay{display: none;}
.yesno .yay b{font-size: 16px;font-weight: 500;}
/* ikonlar */
.gg-search{box-sizing:border-box;position:relative;display:inline-block;transform:scale(var(--ggs,1));width:16px;height:16px;border:2px solid;border-radius:100%;margin-left:-10px;margin-top:2px}
.gg-search::after{content:"";display:inline-block;box-sizing:border-box;position:absolute;border-radius:3px;width:2px;height:8px;background:currentColor;transform:rotate(-45deg);top:10px;left:12px}
.gg-chevron-right{box-sizing:border-box;position:relative;display:inline-block;transform:scale(var(--ggs,1));width:22px;height:22px;border:2px solid transparent;border-radius:100px}
.gg-chevron-right::after{content:"";display:inline-block;box-sizing:border-box;position:absolute;width:10px;height:10px;border-bottom:2px solid;border-right:2px solid;transform:rotate(-45deg);right:6px;top:4px}
.gg-maximize{box-sizing:border-box;position:relative;display:block;transform:scale(var(--ggs,1));width:14px;height:14px;box-shadow:-6px -6px 0 -4px,6px 6px 0 -4px,6px -6px 0 -4px,-6px 6px 0 -4px}
@media only screen and (max-width:1470px){}
@media only screen and (max-width:1355px){}
@media only screen and (max-width:1199px){.enterance div[class*='col-']{width:50%;}
}
@media only screen and (max-width:992px){.blocktitle{border:0;}
.detailer .col-md-3{border-bottom:1px solid #ddd;margin-bottom:25px;padding-bottom:15px;}
}
@media only screen and (max-width:772px){}
@media only screen and (max-width:768px){.supporthead{min-height:170px;height:auto;}
.enterance{padding:30px 15px;}
.subber,.detailer{padding:30px 0;}
.asker{font-size:1.4em;}
.bready{overflow:scroll;white-space:nowrap;}
}
@media only screen and (max-width:568px){.searchlist ul{width:100%;}
.popularsearch{max-height:300px;overflow:auto;}
.yesno b{display: block;margin-bottom: 10px;}
}
@media only screen and (max-width:468px){.enterance div[class*='col-']{width:100%;}
}
@media only screen and (max-height:468px){}